{
  "tools": {
    "apktool_jar_url": "https://bitbucket.org/iBotPeaches/apktool/downloads/apktool_2.12.0.jar",
    "apktool_wrapper_url": "https://raw.githubusercontent.com/iBotPeaches/Apktool/master/scripts/linux/apktool"
  },
  "base": {
    "xml_ns": {
      "android": "http://schemas.android.com/apk/res/android",
      "app": "http://schemas.android.com/apk/res-auto"
    }
  }
}
